import { Breadcrumbs } from '@/components/layout/Breadcrumbs'

export default function AboutBreadcrumb() {
  return (
    <Breadcrumbs
      items={[
        {
          label: 'Despre',
          href: '/about',
          current: true,
        },
      ]}
    />
  )
}
